<div class="home" id="home">
  <div class="quote">
    <h1>One pot gardener</h1>
    <h3></h3>
    <p>John Muir said "The clearest way into the Universe is through a forest wilderness."
      But what if you don't have a forest close by?
      Well, then it might be a garden. But in the case the garden is out of reach,
      how about a potted plant? A potted plant that will take care of you
      more than you have to take care of it. The secret: it comes with its own gardener.</p>
    <button mat-raised-button color="primary">Order now</button>
  </div>
</div>
<p></p>

<div class="testimonials" id="testimonials">
  <div class="plant-example">
    <img src="assets/images/pot_rubber.jpg">
    <h3>Fred</h3>
    <p>Fred has been taken cared by our gardener since one month now.
      He needed more light and, after that, his teenager growth period started.</p>
  </div>
  <div class="plant-example">
    <img src="assets/images/pot_mothers_in_law_tongue.jpg">
    <h3>Maya and Leia</h3>
    <p>These lovely ladies were a bit too hot for their own sake.
      Since our gardener noticed the temperature, they are now enjoying a cooler environment,
      further away from the radiator. </p>
  </div>
  <div class="plant-example">
    <img src="assets/images/pot_mostera.jpg">
    <h3>Mosty</h3>
    <p>Mosty survived just fine on his own,
      but with his own private gardener, and the awareness of his water needs (a much larger
      supply), he now thrives.</p>
  </div>
</div>

<div class="info">
  <h1>What it is</h1>
  <p>
    A potted plant with it's own, private gardener.
    The One pot gardener, as the name says is an semi-automated gardener for one pot.
    It automatically waters your plant per its specific needs. On top of that,
    it will also tell you if your plant
    has enough light, is in an appropriately dry setting and
    it's surrounding temperature is not too cold or too hot.
  </p>
  <mat-divider></mat-divider>
  <h1>How it does it</h1>
  <p>
    With some sensors that monitor your plant's environment, a microcontroller,
    a water pump and (this is where you come in)
    a water supply that you need to provide for the gardener, it will take good care of
    your plant no matter if you are on vacation or not.
  </p>
  <mat-divider></mat-divider>
  <h1>How it looks like</h1>
  <p>
    Here is the best part! It can look however you want. Whichever shape, color, texture or size.
    After you fill in our form to get your one pot gardener, somebody from our team will get in contact
    with you and you will discuss this together. Choosing the best plant for you and your apartment and
    making sure it stays alive, has never been easier.
  </p>
</div>

<div class="about-us" id="about-us">
  <div class="rectangle">
    <h3>Our mission</h3>
    <p>Our purpose is simple, our mission precise: survival of your plant.
      Do not worry if you don't have green thumbs, leave for your
      vacation carefree, our gardeners will take care of it for you.
    </p>
  </div>
</div>

<div class="plants">
  <div class="plants-content">
    <h3>Our plants</h3>
    <p>
      Want to see what know how to grow? Take a look into our plants sections
      and discover the multitude of plants for which we offer support. Your plant is not there?
      No problem! You can configure your own after you've logged in.
    </p>

    <button mat-raised-button color="primary" routerLink="/plant-list">
      Go to Plants
    </button>
  </div>
</div>
